## 3depict 0.0.7

=== debian/changelog ===
3depict (0.0.7-1) unstable; urgency=low

  [ D Haley ]
  * Update to new upstream version 
  * Include manual in tarball
  * Include upstream patches for correcting density profile computation
    and refresh branch computation

  [ Sylvestre Ledru ]
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 15 Aug 2011 23:35:55 +0200

3depict (0.0.6-1) unstable; urgency=low

  * New upstream version
  * Patch for new debian font dir layout (hierarchy, not flat)
  * Revert to quilt 1.0 format, as 3.0 does not patch in build
 
 -- D Haley <mycae@yahoo.com>  Tue, 31 May 2011 22:23:53 +0100

3depict (0.0.5-1) unstable; urgency=low

  [ Sylvestre Ledru ]
  * watch file added
  * Switch to dpkg-source 3.0 (quilt) format

  * New upstream version 

 -- D Haley <mycae@yahoo.com>  Tue, 12 Apr 2011 17:44:06 +0200

3depict (0.0.4-1) unstable; urgency=low

  * New upstream version 

 -- D Haley <mycae@yahoo.com>  Sun, 16 Jan 2011 17:16:31 +0000

3depict (0.0.3-1) unstable; urgency=low

  * New upstream version

 -- D Haley <mycae@yahoo.com>  Thu, 25 Nov 2010 23:28:28 +0000

3depict (0.0.2-1) unstable; urgency=low

  * New upstream version
  * Enable parallel build

 -- D Haley <mycae@yahoo.com>  Wed, 22 Sep 2010 20:09:24 +0100

3depict (0.0.1-2) unstable; urgency=low

  * Remove patches for mathgl 1.9 compatibility due to new mathgl 1.10

 -- D Haley <mycae@yahoo.com>  Sat, 21 Aug 2010 08:55:13 +1000

3depict (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #592460) 

 -- D Haley <mycae@yahoo.com>  Mon, 09 Aug 2010 21:23:50 +0100
