## 3depict 0.0.9

=== debian/changelog ===
3depict (0.0.9-1) unstable; urgency=low

  * Update to upstream 0.0.9 
  * Close powerpc bug fixed by 0.0.8-1 (Closes: #655682) 
  * Close mgl font parsing bug fixed by mathgl upstream (Closes: #623431)
  * Fix unclean source package (Closes: #643039)

 -- D Haley <mycae@yahoo.com>  Sun, 18 Dec 2011 19:33:32 +0100

3depict (0.0.8-1) unstable; urgency=low

  * Update to upstream 0.0.8
  * Fix powerpc build due to overridden define

 -- D Haley <mycae@yahoo.com>  Sun, 23 Oct 2011 17:18:41 +0100
