## 3depict 0.0.10

=== debian/changelog ===
3depict (0.0.10-1) unstable; urgency=low

  * New upstream release

 -- D Haley <mycae@yahoo.com>  Sun, 1 Apr 2012 19:33:32 +0100
