## 3depict 0.0.13

=== debian/changelog ===
3depict (0.0.13-1) unstable; urgency=low

  * Upload to unstable 

 -- D Haley <mycae@gmx.com>  Fri, 17 May 2013 00:52:39 +0200

3depict (0.0.13-1~exp1) experimental; urgency=low

  * New upstream release
  * Update maintainer email
  * Remove README.source
  * Update to compat level 9
  * Set standards version to 3.9.4
  * Drop DM-Upload-Allowed
  * Update debian copyright to DEP5
  * Drop debian/dirs
  * Convert rules to use dh override_
  * Add DEP3-headers to patches


 -- D Haley <mycae@gmx.com>  Sat, 13 Apr 2013 02:06:15 +0200

3depict (0.0.12-1) experimental; urgency=low

  [ D Haley ]
  * New upstream release
  * upstream-post-0.0.12-fixes.patch: new patch taken from upstream

  [ Sylvestre Ledru ]
  * Standards-Version updated to version 3.9.3

  [ Sébastien Villemot ]
  * Refreshed patches

 -- D Haley <mycae@yahoo.com>  Sat, 24 Nov 2012 23:54:29 +0100
