=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_configure: 
	dh_auto_configure -- --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-openmp-parallel --disable-debug-checks --with-libpng-link="-lpng" --with-libpng-flags="-L/lib" --with-ftgl-prefix="/usr"


override_dh_clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.status config.cache
	#Prevent quilt 3.0 from annoyingly convoluting config.log with
	#a patch
	rm -f config.log

	dh_clean 


override_dh_auto_install: 
	dh_auto_install
	#Install the textures
	mkdir -p $(CURDIR)/debian/3depict/usr/share/3depict/textures/
	cp -p data/textures/*png $(CURDIR)/debian/3depict/usr/share/3depict/textures/
	#rename 3Depict (real program name) to debian-friendly 3depict
	mv $(CURDIR)/debian/3depict/usr/bin/3Depict $(CURDIR)/debian/3depict/usr/bin/3depict
	mkdir -p $(CURDIR)/debian/3depict/usr/share/doc/3depict/
	echo "Copyright 2011 D Haley <mycae@yahoo.com>" > $(CURDIR)/debian/3depict/usr/share/doc/3depict/copyright
	echo "See /usr/share/common-licenses/GPL-1 for copyright info" >> $(CURDIR)/debian/3depict/usr/share/doc/3depict/copyright
	#Install .desktop file (for XFCE)
	install -Dp -m 644 $(CURDIR)/packaging/3Depict.desktop $(CURDIR)/debian/3depict/usr/share/applications/3depict.desktop
	#install icon (both SVG and XPM) into pixmaps
	install -Dp -m 644 $(CURDIR)/data/3Depict.xpm $(CURDIR)/debian/3depict/usr/share/pixmaps/3depict.xpm
	install -Dp -m 644 $(CURDIR)/data/textures/tex-source/3Depict-icon.svg $(CURDIR)/debian/3depict/usr/share/pixmaps/3depict.svg
	#Install the pre-built locale files that are shipped with the tarball.
	#translation sources (.po) files are in the translations/ folder.
	#remap a few locale names
	sh -c "mv locales/de_DE/ locales/de/"
	mkdir -p $(CURDIR)/debian/3depict/usr/share/locale/
	cp -R locales/* $(CURDIR)/debian/3depict/usr/share/locale/
	#undo locale renaming
	sh -c "mv locales/de/ locales/de_DE/"
	# convert installed 3Depict.mo files to lowercase	
	find $(CURDIR)/debian/3depict/usr/share/locale/ -name 3Depict.mo | xargs rename 's/3Depict.mo/3depict.mo/'
	#Install manual to 3depict dir
	cp $(CURDIR)/docs/manual-latex/manual.pdf $(CURDIR)/debian/3depict/usr/share/3depict/
