## 3depict 0.0.16

=== debian/changelog ===
3depict (0.0.16-2.1) unstable; urgency=medium

  * Non-maintainer upload at maintainer's request.
  * Update BD on libwxgtk2.8-dev to libwxgtk3.0-dev | libwxgtk2.8-dev.
    (Really Closes: #746609)

 -- Olly Betts <olly@survex.com>  Fri, 25 Jul 2014 10:55:36 +1200

3depict (0.0.16-2) unstable; urgency=medium

  * Add wx 3.0 startup patch (Closes: #746609)

 -- D Haley <mycae@gmx.com>  Mon, 09 Jun 2014 22:54:00 +0100

3depict (0.0.16-1) unstable; urgency=medium

  * Update to upstream 0.0.16

 -- D Haley <mycae@gmx.com>  Thu, 24 Apr 2014 00:56:00 +0100
