=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: D Haley <mycae@gmx.com>
-Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libgl1-mesa-dev | libgl-dev, libpng-dev | libpng15-dev, libqhull-dev, libwxgtk2.8-dev, libftgl-dev, libxml2-dev, libmgl-dev (>= 2.0)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libgl1-mesa-dev | libgl-dev, libpng-dev | libpng15-dev, libqhull-dev, libwxgtk3.0-dev | libwxgtk2.8-dev, libftgl-dev, libxml2-dev, libmgl-dev (>= 2.0), automake
+Standards-Version: 3.9.5
 Homepage: http://threedepict.sourceforge.net/index.html
-Vcs-Git: git://git.debian.org/debian-science/packages/3depict.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/3depict.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/3depict.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/3depict.git
 
 
 Package: 3depict
