## 3depict 0.0.18

=== debian/changelog ===
3depict (0.0.18-2build2) wily; urgency=medium

  * No-change rebuild for mathgl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 07 Oct 2015 13:44:30 +0000

3depict (0.0.18-2build1) wily; urgency=medium

  * No-change rebuild against libwx*-0v5

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 12:20:36 +0200

3depict (0.0.18-2) unstable; urgency=medium

  [ Edmund Grimley Evans ]
  * Team upload.
  * [f3c653d] Use autotools-dev. (Closes: #787214)

 -- Anton Gladky <gladk@debian.org>  Fri, 29 May 2015 21:38:04 +0200

3depict (0.0.18-1) unstable; urgency=medium

  * Update to upstream 0.0.18

 -- D Haley <mycae@gmx.com>  Fri, 01 May 2015 23:59:48 +0200

3depict (0.0.17-1) unstable; urgency=medium

  * Update to upstream 0.0.17

 -- D Haley <mycae@gmx.com>  Sun, 28 Sep 2014 16:07:00 +0100
