=== debian/control ===
Source: 3depict
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: D Haley <mycae@gmx.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               libgl1-mesa-dev | libgl-dev,
               libpng-dev | libpng15-dev,
               libqhull-dev,
               libwxgtk3.0-dev,
               libftgl-dev,
               libxml2-dev,
               libmgl-dev (>= 2.0),
               libvigraimpex-dev,
               automake,
               autotools-dev
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/3depict.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/3depict.git
Homepage: http://threedepict.sourceforge.net/index.html

Package: 3depict
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: visualisation and analysis for single valued point data 
 This program provides a graphical interface for the scientific analysis
 of real valued point data (x,y,z,value). This is primarily targeted
 towards Atom probe tomography applications, but may prove useful to
 other applications as well.
