## 3depict 0.0.19

=== debian/changelog ===
3depict (0.0.19-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:32:52 +0000

3depict (0.0.19-1) unstable; urgency=low

  * Update to upstream 0.0.19 (Closes: #831200)
  * Update GSL build dependency (Closes: #807232)
  * Minor lintian fixes to copyright, menu
  * Fix build with autoconf != autoconf-1.14

 -- D Haley <mycae@gmx.com>  Thu, 04 Aug 2016 00:21:09 +0200
