=== debian/control ===
--- 
+++ 
@@ -4,18 +4,21 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf (>=9),
                dpkg-dev (>= 1.16.1~),
                libgl1-mesa-dev | libgl-dev,
                libpng-dev | libpng15-dev,
                libqhull-dev,
                libwxgtk3.0-dev,
+               libgsl-dev,
                libftgl-dev,
                libxml2-dev,
                libmgl-dev (>= 2.0),
                libvigraimpex-dev,
                automake,
-               autotools-dev
-Standards-Version: 3.9.6
+               autotools-dev,
+               pkg-config
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/3depict.git
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/3depict.git
 Homepage: http://threedepict.sourceforge.net/index.html
