## 3depict 0.0.22

=== debian/changelog ===
3depict (0.0.22-1.2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:31:48 +0100

3depict (0.0.22-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix another problem causing FTBFS on ppc64el.

 -- Olly Betts <olly@survex.com>  Fri, 18 Oct 2019 07:39:16 +1300

3depict (0.0.22-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS on ppc64el, new patch: undefine-__POWERPC__.patch
    (Closes: #942113)

 -- Olly Betts <olly@survex.com>  Thu, 17 Oct 2019 16:44:15 +1300

3depict (0.0.22-1) unstable; urgency=medium

  * Team upload.
  * Simplify watch file, version=4
  * rebuild against wxWidgets GTK 3 package
    Closes: #934098
  * Do not Build-Depend libpng15-dev
  * debhelper-compat 12
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright
  * Remove trailing whitespace in debian/rules
  * Remove entry about file removed from tarball
  * Remove Build-Depends: dpkg-dev

 -- Andreas Tille <tille@debian.org>  Fri, 04 Oct 2019 21:19:56 +0200

3depict (0.0.21-1) unstable; urgency=medium

  * Update to upstream 0.0.21
  * Fix missing depends on rename (Closes: #876620)
  * Use pkg-config over freetype-config, from upstream patch (Closes: #892331)
  * Bump debian compat to 11
  * Remove build-depends for autoreconf
  * Convert VCS-Git and copyright to http

 -- D Haley <mycae@gmx.com>  Sat, 05 Jan 2019 19:28:45 +0200
