=== debian/control ===
Source: 3depict
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: D Haley <mycae@gmx.com>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libgl1-mesa-dev | libgl-dev,
               libpng-dev,
               libqhull-dev,
               libwxgtk3.0-gtk3-dev,
               libgsl-dev,
               libftgl-dev,
               libxml2-dev,
               libmgl-dev,
               libvigraimpex-dev,
               automake,
               pkg-config,
               rename
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/science-team/3depict
Vcs-Git: https://salsa.debian.org/science-team/3depict.git
Homepage: http://threedepict.sourceforge.net/index.html

Package: 3depict
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: visualisation and analysis for single valued point data
 This program provides a graphical interface for the scientific analysis
 of real valued point data (x,y,z,value). This is primarily targeted
 towards Atom probe tomography applications, but may prove useful to
 other applications as well.
