=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,16 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --parallel --with autotools-dev --with autoreconf
+	dh $@
 
-override_dh_auto_configure: 
-	LDFLAGS="$(LDFLAGS) -Wl,--as-needed" dh_auto_configure -- --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-openmp-parallel --disable-debug-checks --with-libpng-link="-lpng" --with-libpng-flags="-L/lib" --with-ftgl-prefix="/usr" --enable-mgl2
+override_dh_auto_configure:
+	LDFLAGS="$(LDFLAGS) -Wl,--as-needed" dh_auto_configure -- --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-openmp-parallel --disable-debug-checks --with-libpng-link="-lpng" --with-libpng-flags="-L/lib" --with-ftgl-prefix="/usr" --enable-gnu11
 
 
 override_dh_clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp 
+	rm -f build-stamp
 
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f config.status config.cache
@@ -18,12 +18,12 @@
 	#a patch
 	rm -f config.log
 
-	dh_clean 
+	dh_clean
 
 
-override_dh_auto_install: 
+override_dh_auto_install:
 	dh_auto_install
-	
+
 	#rename 3Depict (real program name) to debian-friendly 3depict
 	mv $(CURDIR)/debian/3depict/usr/bin/3Depict $(CURDIR)/debian/3depict/usr/bin/3depict
 
@@ -40,7 +40,7 @@
 	install -Dp -m 644 $(CURDIR)/data/textures/tex-source/3Depict-icon.svg $(CURDIR)/debian/3depict/usr/share/pixmaps/3depict.svg
 	install -Dp -m 644 $(CURDIR)/docs/manual-latex/manual.pdf $(CURDIR)/debian/3depict/usr/share/3depict/3depict-manual.pdf
 	#---
-	
+
 	#Install the pre-built locale files that are shipped with the tarball.
 	#translation sources (.po) files are in the translations/ folder.
 	#remap a few locale names as needed
@@ -50,6 +50,6 @@
 	cp -R locales/* $(CURDIR)/debian/3depict/usr/share/locale/
 	#undo locale renaming
 	sh -c "mv locales/de/ locales/de_DE/"
-	# convert installed 3Depict.mo files to lowercase	
+	# convert installed 3Depict.mo files to lowercase
 	find $(CURDIR)/debian/3depict/usr/share/locale/ -name 3Depict.mo | xargs rename 's/3Depict.mo/3depict.mo/'
 	#--
