=== debian/watch ===
version=4
http://sf.net/threedepict/3Depict-(\d+[0-9\-\.r]+)\.tar.gz
