## 3depict 0.0.23

=== debian/changelog ===
3depict (0.0.23-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:57:11 +1100

3depict (0.0.23-2build2) noble; urgency=medium

  * Rebuild against new libmgl-fltk8t64.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Mar 2024 23:29:16 +0100

3depict (0.0.23-2build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 05:57:14 +0000

3depict (0.0.23-2) unstable; urgency=medium

  * Team upload.
  * Transition to wxWidgets 3.2 (Closes: #1019824)

 -- Scott Talbert <swt@techie.net>  Fri, 30 Dec 2022 15:14:32 -0500

3depict (0.0.23-1) unstable; urgency=medium

  * Team upload.

  [ D Haley ]
  * New upstream release.
  * Update patches.

  [ Andrej Shadura ]
  * Use = with test, not == (bashism).
  * Fix ftgl detection (Closes: #997131).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 04 Nov 2021 13:39:35 +0100

3depict (0.0.22-2) unstable; urgency=medium

  * Team upload.
  * Add libxml2.patch (Closes: #949049)
  * Ad qhull-include.patch (Closes: #956460)
  * bump policy version (no changes)
  * Add R³
  * Drop --as-needed from LDFLAGS

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 25 Apr 2020 12:43:07 +0200
