=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: 3depict
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: D Haley <mycae@gmx.com>
 Section: science
 Priority: optional
@@ -7,7 +8,7 @@
                libgl1-mesa-dev | libgl-dev,
                libpng-dev,
                libqhull-dev,
-               libwxgtk3.0-gtk3-dev,
+               libwxgtk3.2-dev,
                libgsl-dev,
                libftgl-dev,
                libxml2-dev,
@@ -16,7 +17,8 @@
                automake,
                pkg-config,
                rename
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/3depict
 Vcs-Git: https://salsa.debian.org/science-team/3depict.git
 Homepage: http://threedepict.sourceforge.net/index.html
